Best PHP Version

Does it matter what version of PHP you’re running with RapidWeaver (latest version)?

I’m currently running 7.3. Is this going to be OK?

PHP version 7.3 should be fine, however it may depend on what you are using aside from RW and/or Stacks. Some older stacks may have specific requirements to use a particular version of PHP to function correctly.

Thanks Paul!

I’m just starting out so hopefully the stacks I buy will be updated, but I’ll keep that in mind as I add them.

Go with 7.3. You will be golden for quite a long time…

Thanks Joe, and thanks for all of your hard work here on the forums and in your great products. Appreciate the help!

1 Like